﻿/* [ ESTRUCTURA PRINCIPAL ]----------------------------- */

body 
{		
	background: url(/images/main/shared/fondo_navegador.png) repeat-x 0px 0px;		
	background-color:#999;
}

#container
{	
	position:relative;	
	margin:0 auto;		
	width:822px;		
	background: url(/images/main/shared/fondo_pag_banner.png) repeat-y 0px 0px;		
}

#page
{	
	position:relative;	
	margin:0 auto;		
	width:822px;
	color:#000;
	font-size:11px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;			
}

/* [ CABECERA ]----------------------------- */

	#page #header
	{	
		height:77px;
		background: url(/images/main/shared/fondo_navegador.png) repeat-x 0px 0px;
	}
	
	#page #header .logo
	{		
		position:absolute; 
		top:5px; 
		left:15px;
	}	
	
	#page #header .telefono
	{	
		position:absolute;
		top:4px;
		right:15px;		
	}	
	
	#page #header .fecha
	{			
		position:absolute;
		top:31px;
		right:20px;		
		color:#ccc;
		font-weight:bold;
	}
	
	#page #header ul  
	{
		position:relative;
		top:57px;			
		width:550px;
	}

		#page #header ul li 
		{			
			display:inline;
			margin-left:25px;
			padding-left:10px;				
			list-style-type:none;			
		}	
		
/* [ BANNER ]----------------------------- */		
		
#page .banner
{
	float:left;
	height:175px;
	width:822px;		
}

	#page .banner .clientes
	{			
		position:relative;
		left:590px;		
		top:40px;
		width:200px;
	}	
	
	#page .banner .enlace
	{			
		position:relative; 
		top:5px; 			
	}
	
	#page .banner .boton
	{			
		position:relative; 
		top:15px; 
		left:135px;
	}
	
#page .banner_bottom
{		
	position:absolute; 
	left:418px; 
	top:272px;
}	

/* [ PANEL ]----------------------------- */

#panel
{	
	float:left;
	margin-left:23px;
	width:211px;							
}	

	#panel .items
	{	
		position:relative;
		left:15px;
		top:5px;
		line-height:25px;
	}		
/**/	
/** PIE **/
	
#footer
{	
	position:relative;
	height:100px;	
	margin-top:0px;	
	font-family:Tahoma,Verdana;
	font-size:11px;		
	background: url(/images/main/shared/fondo_pag_normal.png) repeat-y 0px 0px;		
}

	#footer #footer_container
	{			
		position:absolute;
		top:15px;
		left:24px;
		height:45px;
		width:775px;
		background: url(/images/main/shared/footer.png) 0px 0px;		
	}	
	
		#footer #footer_container #copy
		{			
			position:absolute;
			top:10px;
			left:15px;		
		}	
	
	#footer #logo
	{			
		position:absolute;
		top:69px;
		left:35px;		
	}	

	#footer .optimizado
	{			
		position:absolute;	
		top:75px;
		right:35px;		
	}

	#footer a.link
	{	
		color:#fff;
		font-weight:bold;
	}			